#
# $XFree86: test/xsuite/path.csh,v 1.1 2004/01/02 15:54:09 dawes Exp $
#
# To set the xtest environment: 'source path.csh'
#

if (! -d xtest/bin) then
	echo "You must be in the test/xsuite directory."
	exit
endif
setenv TET_ROOT `pwd`
setenv PATH $TET_ROOT/xtest/bin:$PATH

